<?xml version="1.0" encoding="utf-8"?>
<DVDMenuTemplateList xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Version="3.0.0">
  <DVDMenuTemplate>
    <Type>0</Type>
    <BackgroundImagePath>no_menu.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>no_menu4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>false</CanApplyUserBackground>
    <TemplateBackgroungPath>no_menu_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="no_menu_template.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FFFF7200" Width="0">
        <Rect X="418" Y="424" Width="0" Height="0" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="no_menu_template.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FFFF7200" Width="0">
        <Rect X="558" Y="424" Width="0" Height="0" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="preview.png" PreviewX="21" PreviewY="13" PreviewShiftAspectX="1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-2" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="286" PreviewHeight="164" PreviewLabelShiftX="20" PreviewLabelShiftY="180" BorderWidth="304" BorderHeight="212" BorderWidthAspect="303" BorderHeightAspect="212" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="74" ShiftY="0" ShiftAspectX="70" ShiftAspectY="18" ConvertShiftX="74" ConvertShiftY="0" ConvertShiftAspectX="104" ConvertShiftAspectY="26">
      <TextRect X="16" Y="36" ShiftX="0" ShiftY="-16" ShiftAspectX="0" ShiftAspectY="-16" ConvertShiftX="230" ConvertShiftY="16" ConvertShiftAspectX="40" ConvertShiftAspectY="20" Width="0" Height="0" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF5B8325" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>no_menu_template.png</BackgroundImagePath>
      <BackgroundImagePath4To3>no_menu_template.png</BackgroundImagePath4To3>
      <MaxTextWidth>0</MaxTextWidth>
      <MaxTextHeight>0</MaxTextHeight>
    </Title>
    <PageNumberingRect X="476" Y="416" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="0" Height="0" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews />
    <PreviewLabels />
    <IsDemoVersion>false</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>1</Type>
    <BackgroundImagePath>text_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>text_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>false</CanApplyUserBackground>
    <TemplateBackgroungPath>text_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="text_left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FF520000" Width="6">
        <Rect X="418" Y="424" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="text_right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FF520000" Width="6">
        <Rect X="558" Y="424" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="no_menu_template.png" PreviewX="0" PreviewY="0" PreviewShiftAspectX="0" PreviewShiftAspectY="0" PreviewShiftConvertX="-2" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="0" PreviewHeight="0" PreviewLabelShiftX="15" PreviewLabelShiftY="0" BorderWidth="0" BorderHeight="0" BorderWidthAspect="0" BorderHeightAspect="0" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="0" ShiftY="0" ShiftAspectX="0" ShiftAspectY="0" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="0" ConvertShiftAspectY="0">
      <TextRect X="60" Y="30" ShiftX="0" ShiftY="0" ShiftAspectX="0" ShiftAspectY="0" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="0" ConvertShiftAspectY="0" Width="904" Height="122" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#2E0401" ShadowColor="#FFFFFFFF" FontSize="37" Bold="true" Underline="false" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>text_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>text_head4To3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="478" Y="410" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="60" Height="45" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#452614" ShadowColor="#FFFFFFFF" FontSize="25" Bold="false" Underline="false" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="50" PositionY="180" ShiftAspectX="0" ShiftAspectY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#2e0401" Width="6">
          <Rect X="25" Y="155" Width="800" Height="60" />
        </Stroke>
      </Preview>
      <Preview PositionX="50" PositionY="230" ShiftAspectX="0" ShiftAspectY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#2e0401" Width="6">
          <Rect X="25" Y="155" Width="800" Height="60" />
        </Stroke>
      </Preview>
      <Preview PositionX="50" PositionY="280" ShiftAspectX="0" ShiftAspectY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#2e0401" Width="6">
          <Rect X="25" Y="155" Width="800" Height="60" />
        </Stroke>
      </Preview>
      <Preview PositionX="50" PositionY="330" ShiftAspectX="0" ShiftAspectY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#2e0401" Width="6">
          <Rect X="25" Y="155" Width="800" Height="60" />
        </Stroke>
      </Preview>
      <Preview PositionX="50" PositionY="380" ShiftAspectX="0" ShiftAspectY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#2e0401" Width="6">
          <Rect X="25" Y="155" Width="800" Height="60" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="0" Y="0" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Left">
        <Font FontFamily="Tahoma" Color="#452614" ShadowColor="#FFFFFFFF" FontSize="25" Bold="false" Underline="false" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="0" Y="0" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Left">
        <Font FontFamily="Tahoma" Color="#452614" ShadowColor="#FFFFFFFF" FontSize="25" Bold="false" Underline="false" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="0" Y="0" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Left">
        <Font FontFamily="Tahoma" Color="#452614" ShadowColor="#FFFFFFFF" FontSize="25" Bold="false" Underline="false" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="0" Y="0" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Left">
        <Font FontFamily="Tahoma" Color="#452614" ShadowColor="#FFFFFFFF" FontSize="25" Bold="false" Underline="false" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="0" Y="0" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Left">
        <Font FontFamily="Tahoma" Color="#452614" ShadowColor="#FFFFFFFF" FontSize="25" Bold="false" Underline="false" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>false</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>kids_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>kids_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>kids_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FFFF7200" Width="6">
        <Rect X="418" Y="424" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FFFF7200" Width="6">
        <Rect X="558" Y="424" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="preview.png" PreviewX="21" PreviewY="13" PreviewShiftAspectX="1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-2" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="286" PreviewHeight="164" PreviewLabelShiftX="20" PreviewLabelShiftY="180" BorderWidth="304" BorderHeight="212" BorderWidthAspect="303" BorderHeightAspect="212" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="74" ShiftY="0" ShiftAspectX="70" ShiftAspectY="18" ConvertShiftX="74" ConvertShiftY="0" ConvertShiftAspectX="104" ConvertShiftAspectY="26">
      <TextRect X="16" Y="36" ShiftX="0" ShiftY="-16" ShiftAspectX="0" ShiftAspectY="-16" ConvertShiftX="230" ConvertShiftY="16" ConvertShiftAspectX="40" ConvertShiftAspectY="20" Width="846" Height="122" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF5B8325" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>kids_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>kids_head4To3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="476" Y="416" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="154" PositionY="176" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#FFFF7200" Width="6">
          <Rect X="172" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
      <Preview PositionX="536" PositionY="176" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="52" ConvertShiftAspectY="46">
        <Stroke Color="#FFFF7200" Width="6">
          <Rect X="566" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="176" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="22" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FFFFFFFF" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="578" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="38" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FFFFFFFF" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>false</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>abstract_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>abstract_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>abstract_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FF0090FF" Width="6">
        <Rect X="418" Y="424" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FF0090FF" Width="6">
        <Rect X="558" Y="424" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="preview.png" PreviewX="21" PreviewY="13" PreviewShiftAspectX="1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-2" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="286" PreviewHeight="164" PreviewLabelShiftX="20" PreviewLabelShiftY="180" BorderWidth="304" BorderHeight="212" BorderWidthAspect="304" BorderHeightAspect="212" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="124" ShiftY="0" ShiftAspectX="124" ShiftAspectY="18" ConvertShiftX="122" ConvertShiftY="0" ConvertShiftAspectX="156" ConvertShiftAspectY="26">
      <TextRect X="16" Y="36" ShiftX="0" ShiftY="-6" ShiftAspectX="0" ShiftAspectY="-10" ConvertShiftX="230" ConvertShiftY="38" ConvertShiftAspectX="40" ConvertShiftAspectY="28" Width="750" Height="148" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2E0401" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>abstract_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>abstract_head4To3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="476" Y="416" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FFFFFFFF" ShadowColor="#FF2D2D2D" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="154" PositionY="176" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#FF0090FF" Width="6">
          <Rect X="172" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
      <Preview PositionX="536" PositionY="176" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="52" ConvertShiftAspectY="46">
        <Stroke Color="#FF0090FF" Width="6">
          <Rect X="566" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="176" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FFFFFFFF" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="578" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="38" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FFFFFFFF" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>abstract2_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>abstract2_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>abstract2_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FF08D6AF" Width="6">
        <Rect X="418" Y="424" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FF08D6AF" Width="6">
        <Rect X="558" Y="424" Width="55" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="preview.png" PreviewX="21" PreviewY="13" PreviewShiftAspectX="1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-2" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="286" PreviewHeight="164" PreviewLabelShiftX="20" PreviewLabelShiftY="180" BorderWidth="302" BorderHeight="212" BorderWidthAspect="304" BorderHeightAspect="212" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="0" ShiftY="-4" ShiftAspectX="0" ShiftAspectY="20" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="36" ConvertShiftAspectY="26">
      <TextRect X="16" Y="36" ShiftX="0" ShiftY="-4" ShiftAspectX="0" ShiftAspectY="-2" ConvertShiftX="230" ConvertShiftY="30" ConvertShiftAspectX="40" ConvertShiftAspectY="26" Width="994" Height="122" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF0B0D0D" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>abstract2_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>abstract2_head4to3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="476" Y="416" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FFFFFFFF" ShadowColor="#FF2D2D2D" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="154" PositionY="176" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#FF08D6AF" Width="5">
          <Rect X="172" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
      <Preview PositionX="536" PositionY="176" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="52" ConvertShiftAspectY="46">
        <Stroke Color="#FF08D6AF" Width="5">
          <Rect X="566" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="176" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="578" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="38" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>city_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>city_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>city_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FF672F0D" Width="6">
        <Rect X="418" Y="424" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FF672F0D" Width="6">
        <Rect X="558" Y="424" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="preview.png" PreviewX="21" PreviewY="13" PreviewShiftAspectX="1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-2" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="286" PreviewHeight="164" PreviewLabelShiftX="20" PreviewLabelShiftY="180" BorderWidth="304" BorderHeight="212" BorderWidthAspect="306" BorderHeightAspect="212" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="132" ShiftY="-4" ShiftAspectX="130" ShiftAspectY="20" ConvertShiftX="130" ConvertShiftY="0" ConvertShiftAspectX="164" ConvertShiftAspectY="26">
      <TextRect X="16" Y="36" ShiftX="0" ShiftY="-4" ShiftAspectX="0" ShiftAspectY="-2" ConvertShiftX="230" ConvertShiftY="30" ConvertShiftAspectX="40" ConvertShiftAspectY="20" Width="734" Height="108" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF04544A" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>city_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>city_head4To3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="476" Y="416" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="154" PositionY="176" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#FF672F0D" Width="6">
          <Rect X="172" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
      <Preview PositionX="536" PositionY="176" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="52" ConvertShiftAspectY="46">
        <Stroke Color="#FF672F0D" Width="6">
          <Rect X="566" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="176" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="578" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="38" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>love_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>love_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>love_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FFFFA200" Width="6">
        <Rect X="418" Y="424" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FFFFA200" Width="6">
        <Rect X="558" Y="424" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="preview.png" PreviewX="21" PreviewY="13" PreviewShiftAspectX="1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-2" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="286" PreviewHeight="164" PreviewLabelShiftX="20" PreviewLabelShiftY="180" BorderWidth="304" BorderHeight="212" BorderWidthAspect="304" BorderHeightAspect="212" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="122" ShiftY="20" ShiftAspectX="122" ShiftAspectY="26" ConvertShiftX="120" ConvertShiftY="16" ConvertShiftAspectX="156" ConvertShiftAspectY="36">
      <TextRect X="16" Y="26" ShiftX="0" ShiftY="-8" ShiftAspectX="0" ShiftAspectY="0" ConvertShiftX="230" ConvertShiftY="36" ConvertShiftAspectX="40" ConvertShiftAspectY="36" Width="752" Height="130" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2E0401" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>love_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>love_head4To3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="476" Y="416" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FFFFFFFF" ShadowColor="#FF2D2D2D" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="154" PositionY="176" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#FFFFA200" Width="6">
          <Rect X="172" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
      <Preview PositionX="536" PositionY="176" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="52" ConvertShiftAspectY="46">
        <Stroke Color="#FFFFA200" Width="6">
          <Rect X="566" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="176" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="578" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="38" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>sea_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>sea_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>sea_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FFED6F39" Width="6">
        <Rect X="418" Y="424" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FFED6F39" Width="6">
        <Rect X="556" Y="424" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="preview.png" PreviewX="21" PreviewY="13" PreviewShiftAspectX="1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-2" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="286" PreviewHeight="164" PreviewLabelShiftX="20" PreviewLabelShiftY="180" BorderWidth="304" BorderHeight="212" BorderWidthAspect="304" BorderHeightAspect="212" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="114" ShiftY="-14" ShiftAspectX="116" ShiftAspectY="18" ConvertShiftX="114" ConvertShiftY="0" ConvertShiftAspectX="148" ConvertShiftAspectY="26">
      <TextRect X="16" Y="36" ShiftX="0" ShiftY="-10" ShiftAspectX="0" ShiftAspectY="-4" ConvertShiftX="230" ConvertShiftY="20" ConvertShiftAspectX="40" ConvertShiftAspectY="26" Width="768" Height="104" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF004251" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>sea_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>sea_head4To3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="476" Y="416" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="154" PositionY="176" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#FFED6F39" Width="6">
          <Rect X="176" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
      <Preview PositionX="536" PositionY="176" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="52" ConvertShiftAspectY="46">
        <Stroke Color="#FFED6F39" Width="6">
          <Rect X="566" Y="190" Width="286" Height="160" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="176" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="578" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="38" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>vocation_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>vocation_bg.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>vocation_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FF048574" Width="6">
        <Rect X="418" Y="424" Width="53" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FF048574" Width="6">
        <Rect X="558" Y="424" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="preview.png" PreviewX="21" PreviewY="13" PreviewShiftAspectX="1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-12" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="286" PreviewHeight="164" PreviewLabelShiftX="20" PreviewLabelShiftY="180" BorderWidth="304" BorderHeight="212" BorderWidthAspect="304" BorderHeightAspect="212" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="116" ShiftY="0" ShiftAspectX="116" ShiftAspectY="20" ConvertShiftX="112" ConvertShiftY="0" ConvertShiftAspectX="148" ConvertShiftAspectY="26">
      <TextRect X="16" Y="36" ShiftX="0" ShiftY="-4" ShiftAspectX="0" ShiftAspectY="-2" ConvertShiftX="230" ConvertShiftY="26" ConvertShiftAspectX="40" ConvertShiftAspectY="30" Width="766" Height="114" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF4D331A" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>vocation_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>vocation_head.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="476" Y="416" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="154" PositionY="176" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#FF048574" Width="6">
          <Rect X="172" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
      <Preview PositionX="536" PositionY="176" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="52" ConvertShiftAspectY="46">
        <Stroke Color="#FF048574" Width="6">
          <Rect X="566" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="176" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="578" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="38" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>cristmas_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>cristmas_bg.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>cristmas_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-36" ShiftAspectY="30" ConvertShiftAspectX="-4" ConvertShiftAspectY="66">
      <Stroke Color="#FFCA322A" Width="6">
        <Rect X="418" Y="424" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="10" ShiftAspectY="30" ConvertShiftAspectX="54" ConvertShiftAspectY="66">
      <Stroke Color="#FFCA322A" Width="6">
        <Rect X="558" Y="424" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="preview.png" PreviewX="21" PreviewY="13" PreviewShiftAspectX="1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-2" PreviewShiftConvertY="-2" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="286" PreviewHeight="164" PreviewLabelShiftX="20" PreviewLabelShiftY="180" BorderWidth="304" BorderHeight="212" BorderWidthAspect="304" BorderHeightAspect="212" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="114" ShiftY="-14" ShiftAspectX="110" ShiftAspectY="18" ConvertShiftX="112" ConvertShiftY="0" ConvertShiftAspectX="148" ConvertShiftAspectY="26">
      <TextRect X="16" Y="36" ShiftX="0" ShiftY="-6" ShiftAspectX="0" ShiftAspectY="-2" ConvertShiftX="230" ConvertShiftY="26" ConvertShiftAspectX="40" ConvertShiftAspectY="30" Width="768" Height="128" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF183B05" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>cristmas_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>cristmas_head.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="476" Y="416" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="20" ConvertShiftAspectY="66" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="154" PositionY="176" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#FFCA322A" Width="6">
          <Rect X="172" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
      <Preview PositionX="536" PositionY="176" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="52" ConvertShiftAspectY="46">
        <Stroke Color="#FFCA322A" Width="6">
          <Rect X="566" Y="192" Width="286" Height="160" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="176" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="20" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="578" Y="366" ShiftX="40" ShiftY="-8" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="40" ConvertShiftY="-6" ConvertShiftAspectX="38" ConvertShiftAspectY="38" Width="200" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>sport_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>sport_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>sport_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="6" ShiftY="-4" ShiftAspectX="-25" ShiftAspectY="0" ConvertShiftAspectX="-4" ConvertShiftAspectY="30">
      <Stroke Color="#FFCA322A" Width="6">
        <Rect X="414" Y="476" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-10" ShiftY="-4" ShiftAspectX="15" ShiftAspectY="0" ConvertShiftAspectX="54" ConvertShiftAspectY="30">
      <Stroke Color="#FFCA322A" Width="6">
        <Rect X="564" Y="476" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="sport_preview.png" PreviewX="18" PreviewY="12" PreviewShiftAspectX="2" PreviewShiftAspectY="-2" PreviewShiftConvertX="-4" PreviewShiftConvertY="-4" PreviewShiftAspectConvertX="-3" PreviewShiftAspectConvertY="-2" PreviewWidth="208" PreviewHeight="116" PreviewLabelShiftX="20" PreviewLabelShiftY="130" BorderWidth="220" BorderHeight="154" BorderWidthAspect="220" BorderHeightAspect="156" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="0" BorderShiftAspectConvertY="0" />
    <Title ShiftX="166" ShiftY="-16" ShiftAspectX="168" ShiftAspectY="18" ConvertShiftX="162" ConvertShiftY="0" ConvertShiftAspectX="196" ConvertShiftAspectY="26">
      <TextRect X="16" Y="50" ShiftX="0" ShiftY="-6" ShiftAspectX="0" ShiftAspectY="-2" ConvertShiftX="230" ConvertShiftY="10" ConvertShiftAspectX="40" ConvertShiftAspectY="30" Width="666" Height="96" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF183B05" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>sport_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>sport_head4To3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="470" Y="468" ShiftX="20" ShiftY="16" ShiftAspectX="19" ShiftAspectY="20" ConvertShiftX="8" ConvertShiftY="0" ConvertShiftAspectX="26" ConvertShiftAspectY="30" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="144" PositionY="220" ShiftAspectX="-18" ShiftAspectY="0" ConvertShiftAspectX="32" ConvertShiftAspectY="20">
        <Stroke Color="#FFCA322A" Width="6">
          <Rect X="168" Y="236" Width="210" Height="118" />
        </Stroke>
      </Preview>
      <Preview PositionX="386" PositionY="280" ShiftAspectX="20" ShiftAspectY="0" ConvertShiftAspectX="40" ConvertShiftAspectY="20">
        <Stroke Color="#FFCA322A" Width="6">
          <Rect X="410" Y="296" Width="210" Height="118" />
        </Stroke>
      </Preview>
      <Preview PositionX="628" PositionY="220" ShiftAspectX="20" ShiftAspectY="0" ConvertShiftAspectX="44" ConvertShiftAspectY="20">
        <Stroke Color="#FFCA322A" Width="6">
          <Rect X="650" Y="236" Width="210" Height="118" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="128" Y="360" ShiftX="40" ShiftY="-6" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="64" ConvertShiftY="-4" ConvertShiftAspectX="68" ConvertShiftAspectY="16" Width="150" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="374" Y="420" ShiftX="40" ShiftY="-6" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="64" ConvertShiftY="-4" ConvertShiftAspectX="76" ConvertShiftAspectY="16" Width="150" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="612" Y="360" ShiftX="40" ShiftY="-6" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="64" ConvertShiftY="-4" ConvertShiftAspectX="76" ConvertShiftAspectY="16" Width="150" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>party_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>party_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath/>
    <UserBackgroundEnable>true</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>party_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-4" ShiftAspectX="-26" ShiftAspectY="30" ConvertShiftAspectX="6" ConvertShiftAspectY="42">
      <Stroke Color="#FFdc2a13" Width="6">
        <Rect X="416" Y="454" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-4" ShiftAspectX="-10" ShiftAspectY="30" ConvertShiftAspectX="64" ConvertShiftAspectY="42">
      <Stroke Color="#FFdc2a13" Width="6">
        <Rect X="558" Y="454" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="party_preview.png" PreviewX="22" PreviewY="12" PreviewShiftAspectX="-1" PreviewShiftAspectY="-2" PreviewShiftConvertX="-6" PreviewShiftConvertY="-4" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-1" PreviewWidth="208" PreviewHeight="116" PreviewLabelShiftX="20" PreviewLabelShiftY="130" BorderWidth="222" BorderHeight="156" BorderWidthAspect="222" BorderHeightAspect="156" BorderShiftConvertX="8" BorderShiftConvertY="2" BorderShiftAspectConvertX="3" BorderShiftAspectConvertY="0" />
    <Title ShiftX="80" ShiftY="0" ShiftAspectX="70" ShiftAspectY="18" ConvertShiftX="76" ConvertShiftY="0" ConvertShiftAspectX="108" ConvertShiftAspectY="20">
      <TextRect X="36" Y="36" ShiftX="0" ShiftY="-16" ShiftAspectX="0" ShiftAspectY="-16" ConvertShiftX="230" ConvertShiftY="36" ConvertShiftAspectX="40" ConvertShiftAspectY="20" Width="798" Height="160" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF3c3a35" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>party_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>party_head4To3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="478" Y="446" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="50" ConvertShiftX="0" ConvertShiftY="0" ConvertShiftAspectX="30" ConvertShiftAspectY="42" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="23" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="150" PositionY="178" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="-10" ConvertShiftAspectY="46">
        <Stroke Color="#FFdc2a13" Width="6">
          <Rect X="174" Y="192" Width="212" Height="118" />
        </Stroke>
      </Preview>
      <Preview PositionX="620" PositionY="178" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="100" ConvertShiftAspectY="46">
        <Stroke Color="#FFdc2a13" Width="6">
          <Rect X="646" Y="192" Width="212" Height="118" />
        </Stroke>
      </Preview>
      <Preview PositionX="150" PositionY="344" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="-10" ConvertShiftAspectY="46">
        <Stroke Color="#FFdc2a13" Width="6">
          <Rect X="174" Y="360" Width="212" Height="118" />
        </Stroke>
      </Preview>
      <Preview PositionX="620" PositionY="344" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="100" ConvertShiftAspectY="46">
        <Stroke Color="#FFdc2a13" Width="6">
          <Rect X="646" Y="360" Width="212" Height="118" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="138" Y="320" ShiftX="30" ShiftY="-6" ShiftAspectX="-30" ShiftAspectY="0" ConvertShiftX="66" ConvertShiftY="-6" ConvertShiftAspectX="26" ConvertShiftAspectY="38" Width="150" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FFFFFFFF" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="610" Y="320" ShiftX="30" ShiftY="-6" ShiftAspectX="-30" ShiftAspectY="0" ConvertShiftX="66" ConvertShiftY="-6" ConvertShiftAspectX="140" ConvertShiftAspectY="38" Width="150" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FFFFFFFF" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="138" Y="490" ShiftX="30" ShiftY="-6" ShiftAspectX="-30" ShiftAspectY="0" ConvertShiftX="66" ConvertShiftY="-6" ConvertShiftAspectX="26" ConvertShiftAspectY="38" Width="150" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FFFFFFFF" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="610" Y="490" ShiftX="30" ShiftY="-6" ShiftAspectX="-30" ShiftAspectY="0" ConvertShiftX="66" ConvertShiftY="-6" ConvertShiftAspectX="140" ConvertShiftAspectY="38" Width="150" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF000000" ShadowColor="#FFFFFFFF" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
  <DVDMenuTemplate>
    <Type>2</Type>
    <BackgroundImagePath>wedding_bg.jpg</BackgroundImagePath>
    <BackgroundImagePath4To3>wedding_bg4To3.jpg</BackgroundImagePath4To3>
    <BackgroundCropType>0</BackgroundCropType>
    <UserBackgroungImagePath />
    <UserBackgroundEnable>false</UserBackgroundEnable>
    <CanApplyUserBackground>true</CanApplyUserBackground>
    <TemplateBackgroungPath>wedding_template.png</TemplateBackgroungPath>
    <PrevButton ImagePath="left_arrow.png" ImagePathMask="" PositionX="4" PositionY="6" ShiftX="2" ShiftY="-24" ShiftAspectX="-36" ShiftAspectY="0" ConvertShiftAspectX="-4" ConvertShiftAspectY="50">
      <Stroke Color="#FF1b81ff" Width="6">
        <Rect X="490" Y="420" Width="52" Height="54" />
      </Stroke>
    </PrevButton>
    <NextButton ImagePath="right_arrow.png" ImagePathMask="" PositionX="6" PositionY="6" ShiftX="-12" ShiftY="-24" ShiftAspectX="16" ShiftAspectY="0" ConvertShiftAspectX="54" ConvertShiftAspectY="50">
      <Stroke Color="#FF1b81ff" Width="6">
        <Rect X="632" Y="420" Width="52" Height="54" />
      </Stroke>
    </NextButton>
    <PreviewShadow Path="wedding_preview.png" PreviewX="22" PreviewY="13" PreviewShiftAspectX="-1" PreviewShiftAspectY="-1" PreviewShiftConvertX="-6" PreviewShiftConvertY="-3" PreviewShiftAspectConvertX="-4" PreviewShiftAspectConvertY="-2" PreviewWidth="240" PreviewHeight="134" PreviewLabelShiftX="23" PreviewLabelShiftY="152" BorderWidth="256" BorderHeight="180" BorderWidthAspect="250" BorderHeightAspect="180" BorderShiftConvertX="8" BorderShiftConvertY="0" BorderShiftAspectConvertX="2" BorderShiftAspectConvertY="2" />
    <Title ShiftX="114" ShiftY="0" ShiftAspectX="116" ShiftAspectY="16" ConvertShiftX="112" ConvertShiftY="0" ConvertShiftAspectX="148" ConvertShiftAspectY="26">
      <TextRect X="16" Y="40" ShiftX="0" ShiftY="-14" ShiftAspectX="0" ShiftAspectY="-12" ConvertShiftX="230" ConvertShiftY="12" ConvertShiftAspectX="40" ConvertShiftAspectY="26" Width="766" Height="114" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF4D331A" ShadowColor="#FFFFFFFF" FontSize="26" Bold="false" Underline="true" Italic="true" Stroked="true" />
      </TextRect>
      <ColorBackgroundString>#00000000</ColorBackgroundString>
      <BackgroundImagePath>wedding_head.png</BackgroundImagePath>
      <BackgroundImagePath4To3>wedding_head4To3.png</BackgroundImagePath4To3>
      <MaxTextWidth>530</MaxTextWidth>
      <MaxTextHeight>50</MaxTextHeight>
    </Title>
    <PageNumberingRect X="556" Y="392" ShiftX="14" ShiftY="16" ShiftAspectX="10" ShiftAspectY="40" ConvertShiftX="-4" ConvertShiftY="20" ConvertShiftAspectX="16" ConvertShiftAspectY="66" Width="70" Height="50" Alignment="Center">
      <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="22" Bold="true" Underline="true" Italic="false" Stroked="true" />
    </PageNumberingRect>
    <Previews>
      <Preview PositionX="290" PositionY="176" ShiftAspectX="-18" ShiftAspectY="36" ConvertShiftAspectX="20" ConvertShiftAspectY="46">
        <Stroke Color="#FF1b81ff" Width="6">
          <Rect X="320" Y="220" Width="242" Height="136" />
        </Stroke>
      </Preview>
      <Preview PositionX="600" PositionY="176" ShiftAspectX="20" ShiftAspectY="36" ConvertShiftAspectX="52" ConvertShiftAspectY="46">
        <Stroke Color="#FF1b81ff" Width="6">
          <Rect X="616" Y="220" Width="242" Height="136" />
        </Stroke>
      </Preview>
    </Previews>
    <PreviewLabels>
      <TextRect X="176" Y="366" ShiftX="40" ShiftY="-6" ShiftAspectX="-30" ShiftAspectY="10" ConvertShiftX="180" ConvertShiftY="-2" ConvertShiftAspectX="180" ConvertShiftAspectY="38" Width="150" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
      <TextRect X="578" Y="366" ShiftX="40" ShiftY="-6" ShiftAspectX="-40" ShiftAspectY="10" ConvertShiftX="90" ConvertShiftY="-2" ConvertShiftAspectX="100" ConvertShiftAspectY="38" Width="150" Height="20" Alignment="Center">
        <Font FontFamily="Tahoma" Color="#FF2D2D2D" ShadowColor="#FF000000" FontSize="16" Bold="false" Underline="true" Italic="false" Stroked="true" />
      </TextRect>
    </PreviewLabels>
    <IsDemoVersion>true</IsDemoVersion>
  </DVDMenuTemplate>
</DVDMenuTemplateList>